import { WornHat, WornHatEffect } from "../worn_hat";
class RomanHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_roman";
        this.effectData = [
            { type: "strength", amplifier: 1 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_roman"] = RomanHat;
